import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeAssessmentcontainerComponent } from './employee-assessmentcontainer.component';

describe('EmployeeAssessmentcontainerComponent', () => {
  let component: EmployeeAssessmentcontainerComponent;
  let fixture: ComponentFixture<EmployeeAssessmentcontainerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeAssessmentcontainerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeAssessmentcontainerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
